#Fri Oct 31 12:17:17 CET 2025
com.petar.myapplication.app-main-5\:/drawable/ic_launcher_background.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.petar.myapplication.app-main-5\:/drawable/ic_launcher_foreground.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.petar.myapplication.app-main-5\:/layout/activity_main.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.petar.myapplication.app-main-5\:/layout/exit_dialog.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/exit_dialog.xml
com.petar.myapplication.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
com.petar.myapplication.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.petar.myapplication.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.petar.myapplication.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.petar.myapplication.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.petar.myapplication.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.petar.myapplication.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.petar.myapplication.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.petar.myapplication.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.petar.myapplication.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.petar.myapplication.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.petar.myapplication.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.petar.myapplication.app-main-5\:/xml/backup_rules.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.petar.myapplication.app-main-5\:/xml/data_extraction_rules.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
